@charset "utf-8";

@import url("swiper.min.css?ver=20200121");
@import url("base.css?ver=20200121");
@import url("main.css?ver=20200121");
@import url("contents.css?ver=20200217");

@font-face {
    font-family: 'Nanum Gothic';
    src: url('../fonts/NanumGothic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/NanumGothic-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('../fonts/NanumGothic-Regular.woff2') format('woff2'), /* Super Modern Browsers */
            url('../fonts/NanumGothic-Regular.woff') format('woff'), /* Pretty Modern Browsers */
            url('../fonts/NanumGothic-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: 400
}
@font-face {
    font-family: 'Nanum Gothic';
    src: url('../fonts/NanumGothic-Bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/NanumGothic-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('../fonts/NanumGothic-Bold.woff2') format('woff2'), /* Super Modern Browsers */
            url('../fonts/NanumGothic-Bold.woff') format('woff'), /* Pretty Modern Browsers */
            url('../fonts/NanumGothic-Bold.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: 700
}
@font-face {
    font-family: 'Nanum Gothic';
    src: url('../fonts/NanumGothic-ExtraBold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/NanumGothic-ExtraBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('../fonts/NanumGothic-ExtraBold.woff2') format('woff2'), /* Super Modern Browsers */
            url('../fonts/NanumGothic-ExtraBold.woff') format('woff'), /* Pretty Modern Browsers */
            url('../fonts/NanumGothic-ExtraBold.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: 800
}

body.mobile_preview {width:440px; height:700px; background: url('../images/common/mobile_frame.jpg') no-repeat 0 0; position: relative;}
body.mobile_preview .mobile_frame {width:340px; height:540px; overflow: hidden;position: absolute; left:51px; top:73px;}
body.mobile_preview .mobile_frame iframe {width:340px; height:558px; }
#sub_gnb {width: 950px; position: relative; margin-top: 9px; margin-bottom: 5px; width: 950px;}
#sub_gnb .psycose {display:block;width:221px;text-align:center;}
#sub_gnb a.btn_partAll {display:block;width:221px;text-align:right}
#sub_contentWrap {clear:both; width:1152px; display:table; table-layout:fixed; margin:0 auto;}
#sub_contentWrap:after {content:"";clear:both;display:block;}
#lnb {display:table-cell; width:170px; border-right:#ddd 1px solid; vertical-align:top; padding:30px 30px 30px 0;}
#sub_contentWrap > #sub_centent { display:table-cell; position:relative; width:912px; padding:0px 0px 60px 40px; vertical-align:top;}
#wrapper > #sub_centent {clear:both !important;display:block;margin:0 auto;}
#sub_centent #sub_tit{margin-top:40px;font-size:14px;}
#sub_contentWrap.no-sb #lnb{ display:none;}
#sub_contentWrap.no-sb #sub_centent{ width:100%; padding:0 0 100px 0;}

/* lnb */
.lnb_tit { padding:25px 0; font-weight:600; font-size:24px; color:#222; line-height:1.2; letter-spacing:-0.05em; text-align:center; }
.lnb_tit a{ color:#222;}
.lnb_1depth {width:100%; border-top:#222 2px solid; overflow:hidden; margin:0px; padding:20px 0 0 0;}
.lnb_1depth li { padding:0; line-height:normal;}
.lnb_1depth li a{ display:block; font-size:14px;}
.lnb_1depth > li > a{ position:relative; padding:14px 24px 15px 12px; color:#4c4c4c;line-height:1.2; cursor:pointer; letter-spacing:-1px;}
.lnb_1depth > li > a.current-submenu-item{color:#fff; font-weight:bold;}
.lnb_1depth > li.has-sub > a:before{ content:""; position:absolute; top:50%; right:12px; margin-top:-3px; display:block; width:9px; height:5px; background:url('../images/sub/lnb_arr.gif');}
.lnb_1depth > li.has-sub > a.current-submenu-item:before{ background:url('../images/sub/lnb_arr_on.gif');}
.lnb_1depth > li.active > a{ color:#fff; font-weight:600;}
.lnb_1depth > li.active > a:before{ background:url('../images/sub/lnb_arr_on.gif');}
.lnb_1depth > li.open > a{ font-weight:600;}
.lnb_1depth li ul { padding:10px 0; background-color:#f4f6f7; display:none;}
.lnb_1depth li ul li {display:block; padding:0;}
.lnb_1depth li ul li a{ position:relative; color:#555; padding:6px 10px 6px 12px; font-weight:normal; letter-spacing:-1px;}
.lnb_1depth li ul li a:hover,
.lnb_1depth li ul li a.current-submenu-item{ color:#0c82e9; font-weight:600;}
.lnb_1depth li ul li a:before{ content:""; position:absolute; top:12px; left:11px; width:5px; height:1px; background-color:#555; display:none;}

.lnb_3depth {margin-left: 10px; background: #f2f2f2}
.lnb_3depth li {padding-left: 10px !important;}
.lnb_3depth li  a {width: 160px}

#wrapper.welfare .lnb_1depth > li > a.current-submenu-item,
#wrapper.welfare .lnb_1depth > li.active > a{ background-color:#d76000; }
#wrapper.welfare .lnb_1depth li ul li a:hover,
#wrapper.welfare .lnb_1depth li ul li a.current-submenu-item{ color:#d76000;}

#wrapper.gov .lnb_1depth > li > a.current-submenu-item,
#wrapper.gov .lnb_1depth > li.active > a{ background-color:#028ab6; }
#wrapper.gov .lnb_1depth li ul li a:hover,
#wrapper.gov .lnb_1depth li ul li a.current-submenu-item{ color:#028ab6;}

#wrapper.economy .lnb_1depth > li > a.current-submenu-item,
#wrapper.economy .lnb_1depth > li.active > a{ background-color:#069363; }
#wrapper.economy .lnb_1depth li ul li a:hover,
#wrapper.economy .lnb_1depth li ul li a.current-submenu-item{ color:#069363;}

#wrapper.safe .lnb_1depth > li > a.current-submenu-item,
#wrapper.safe .lnb_1depth > li.active > a{ background-color:#e44869; }
#wrapper.safe .lnb_1depth li ul li a:hover,
#wrapper.safe .lnb_1depth li ul li a.current-submenu-item{ color:#e44869;}

#wrapper.env .lnb_1depth > li > a.current-submenu-item,
#wrapper.env .lnb_1depth > li.active > a{ background-color:#599100; }
#wrapper.env .lnb_1depth li ul li a:hover,
#wrapper.env .lnb_1depth li ul li a.current-submenu-item{ color:#599100;}

#wrapper.culture .lnb_1depth > li > a.current-submenu-item,
#wrapper.culture .lnb_1depth > li.active > a{ background-color:#9b64d3; }
#wrapper.culture .lnb_1depth li ul li a:hover,
#wrapper.culture .lnb_1depth li ul li a.current-submenu-item{ color:#9b64d3;}

#wrapper.citybuild .lnb_1depth > li > a.current-submenu-item,
#wrapper.citybuild .lnb_1depth > li.active > a{ background-color:#c35c3c; }
#wrapper.citybuild .lnb_1depth li ul li a:hover,
#wrapper.citybuild .lnb_1depth li ul li a.current-submenu-item{ color:#c35c3c;}

#wrapper.traffic .lnb_1depth > li > a.current-submenu-item,
#wrapper.traffic .lnb_1depth > li.active > a{ background-color:#337ee2; }
#wrapper.traffic .lnb_1depth li ul li a:hover,
#wrapper.traffic .lnb_1depth li ul li a.current-submenu-item{ color:#337ee2;}


/* sub_centent */
/* .loc {float:right; background: url('../images/common/bullet_loc.gif') no-repeat 0 15px; padding:10px 0px 0px 22px; height:30px; line-height:30px;} */
.loc {float:none; margin-top:15px; padding:0; line-height:1.2; font-size:14px; text-align:center; color:#555;}
.loc a{ position:relative; color:#555; display:inline-block;}
.loc a + a{ margin-left:32px;}
.loc a + a:before{ content:""; position:absolute; top:5px; left:-16px; width:5px; height:9px; display:block; background:url('../images/common/bullet_loc.gif');}
.locpage {float:none;margin:0px 0 0 250px; padding:25px 0px 10px 22px; height:25px; line-height:30px;font-size:16px;border-bottom:1px solid #e5e5e5;font-weight:bold}
.locpage a{color:#000;}

/* 2017-01-19 페이지 타이틀 수정 */
#sub_h3 {position:relative; overflow:hidden; width:100%; padding-top:56px;}
#sub_h3 h3.sub_tit {color:#222; font-weight:400; font-size:36px;line-height:1;padding:0; margin:0; background:none; text-align:center;}
#sub_h3 h3.sub_tit a{ color:#222;}
#sub_h3 .time {color: #767676 !important;font-size: 11px;padding: 8px 0 0 8px;}
#sub_h3 .sub_txt {float:right;}
#sub_h3 .more a {float:right; color:#696969; font-size:11px; font-weight: bold;}

#child_info {position:relative; overflow:hidden; margin-top:30px; padding-bottom:30px; width:688px; }
.child_info_left {width:327px; float:left;}
.child_info_tit01 {background: url('../images/main/bg_h3_01.gif') no-repeat -181px bottom; position: relative; height: 18px; color: #222; font-weight: bold; margin-bottom: 11px; width:320px;}

.child_infoUL {width: 100%; overflow: hidden;}
.child_infoUL li {width: 158px; float: left;}
.child_infoUL li span a{display: block; color: #333; padding-top: 14px; height: 25px; font-weight: bold;}
.child_infoUL li span a:hover {text-decoration:underline;}
.child_infoUL li div a{color: #636363; line-height: 18px;}
.child_infoUL li div a:hover {text-decoration:underline;}
.child_infoUL li a img{width:152px;height:108px;}


#child_info_titWrap {position:relative;  width: 327px; overflow: hidden; height:20px;}
.child_info_tit_L {float:left; height: 20px; color: #222; font-weight: bold; }
.child_info_tit_R {float:right; font-size:0px; line-height:20px; padding-right:5px;}
.child_info_tit_R img {margin-left:3px;}

.child_info_right {width:327px; float:right;}
.child_info_tit02 {background: url('../images/main/bg_h3_01.gif') no-repeat -181px bottom; position: relative; height: 18px; color: #222; font-weight: bold; margin-bottom: 11px;}
.child_info_DL {width: 100%; overflow: hidden; padding-top: 2px;}
.child_info_DL dt {width: 150px; float: left;}
.child_info_DL dt a img{width:129px; height:86px;}
.child_info_DL dd {padding-top:10px; width: 160px; float: left;}
.child_info_DL dd .tit {display: block; color: #3f3f3f; font-size: 12px; font-weight: bold; height: 22px;}
.child_info_DL dd .cont {display: block; color: #636363; font-size: 12px; height: 16px;}

.child_service_box {clear:both; width:320px; border:1px solid #d3d3d3; background-color:#f9f9f9; background-image:url('../images/sub/bg_service.gif'); background-repeat: no-repeat; background-position: 0 0;}
.child_service_box01 {clear:both; width:320px; border:1px solid #d3d3d3; background:#f9f9f9; padding-bottom:5px;}
.child_info_tit03 {width: 327px; height: 18px; color: #222; font-weight: bold; margin-bottom: 3px; padding-top:20px;}
.child_serviceUL {/* width:1000px;*/ width:320px;height:78px; overflow:hidden; }
.child_serviceUL li {width:160px;float: left;}
.child_serviceUL li span {background: url('../images/main/bul_rect.gif') no-repeat 12px 9px; padding-left:19px; display:block; width: 140px; height: 25px;}
.child_serviceUL li span.right {background: url('../images/main/bul_rect.gif') no-repeat 12px 9px; padding-left:19px; display:block; width: 140px; height: 25px;}
.child_serviceUL li span a {color: #6c6c6c; line-height: 25px; padding-right: 15px;}
.child_serviceUL li span a.icon {background: url('../images/main/icon_seoul.gif') no-repeat right 0;}
.child_serviceUL li span a:hover {letter-spacing: -1px; font-weight: bold;}
.child_serviceUL li span a.icon:hover {background: url('../images/main/icon_seoul_on.gif') no-repeat right 0;}

#child_serviceUL01 {width:100%; overflow:hidden; padding-left:10px;}
#child_serviceUL01 li {float:left;  width:135px; height:22px; padding:0px 10px 0px 5px;  line-height:25px;}
#child_serviceUL01 li span.txt { font-size:11px; color:#4c4c4c; font-weight:bold; width:135px; height:20px; padding:0px 0px 0px 7px;  line-height:30px; background:url('../images/sub/bullet_01.gif') no-repeat 0 3px;}
#child_serviceUL01 li img {vertical-align:middle;}

#child_data {position:relative; overflow: hidden; width:688px; padding-bottom: 30px;}
.child_data_left {position:relative; width:327px; float:left;}
.child_data_right {width:327px; float:right;}
.child_dataUL {position:relative; width: 100%; overflow: hidden; padding-top:3px;}
.child_dataUL li {position:relative; width: 320px;  background:url('../images/sub/bullet_line_01.gif') repeat-x 0 bottom; height:25px;}
.child_dataUL li a {display:inline;font-size:12px; color:#3f3f3f; height:25px; line-height:27px;}
.child_dataUL li span {position:absolute; right:0px; top:0px; color:#767676;font-size:11px;padding:0;line-height:27px; }
.btn_more {position:absolute; right:5px; top:0px; background:none !important;}
.btn_more a {color:#696969; font-size:11px !important; font-weight:bold; background:none !important;}

#zine_con{width:688px; height:170px;clear:both; margin-top:10px;}
#zine_con ul.webzine{ float:left;padding:7px 0 0 0px;}
#zine_con ul.webzine li.bt{padding-top:10px;}
#zine_con ul.text{ width:420px;float:left; margin:2px 0 0 5px;}
#zine_con ul.text li.bt {padding-left:6px;}
#zine_con ul.text li.title{font-size:15px; margin-bottom:15px; margin-top:15px;color:#54ac0a; font-weight:bold; letter-spacing:-0.5px;}
#zine_con ul.text li.title a {color:#54ac0a;text-decoration:none;}
#zine_con ul.text li.title a:hover,
#zine_con ul.text li.title a:active,
#zine_con ul.text li.title a:focus {color:#222;text-decoration:none;}
#zine_con ul.text li.info{ padding-left:15px; background:url('../images/sub/bg_fsi.gif') no-repeat 3px 3px; line-height:18px; width:230px;}

.child_info_tit04 {background: url('../images/main/bg_h3_01.gif') no-repeat -175px bottom; position: relative; height: 18px; color: #222; font-weight: bold; margin-bottom: 11px;}
.child_info_tit05 {background: url('../images/main/bg_h3_01.gif') no-repeat -200px bottom; position: relative; height: 18px; color: #222; font-weight: bold; margin-bottom: 11px;}

.child_policyDL {display:table; table-layout:fixed; width:100%; position:relative; overflow: hidden; margin-top:25px; padding:0px 20px 25px 20px; border-bottom:#ddd 1px solid; box-sizing:border-box;}
.child_policyDL > *{ display:table-cell; vertical-align:top;}
.child_policyDL_l{ width:260px;}
.child_policyDL_l a img {width:240px; height:160px;padding-right:10px;}
.child_policyDL_R {padding-right:10px;}
.child_policyDL_R h3.tit a {padding-bottom:1px; color:#222; font-size:20px; font-weight: bold; text-overflow:ellipsis; overflow:hidden; display:block; white-space:nowrap; }
.child_policyDL_R h3.tit a:hover {text-decoration:underline;}
.child_policyDL_R h3.tit a strong{ color:#0c82e9;}
.child_policyDL_R .tit a {display: block; color: #3f3f3f; font-size:16px; font-weight: bold;}
.child_policyDL_R .tit a:hover {text-decoration:underline;}
.child_policyDL_R .time {display: block;padding:10px 0 20px 0; color:#767676; font-size:13px;}
.child_policyDL_R .part {padding-left:15px;}
.child_policyDL_R .topicCont {font-size:16px;}
.child_policyDL_R .topicCont_1 {width:100%;}
.child_policyDL_R .topicCont a {color: #555; line-height: 18px;}
.child_policyDL_R .topicCont_1 a {color: #555; line-height: 18px;}
.tag {clear:both; width: 100%;  background:url('../images/common/icon_tag.gif') no-repeat 0 2px; color: #acacac; font-size:11px; line-height: 18px; padding:0px 0px 0px 35px; margin-top:5px;}
.tagDiv li {word-wrap:break-word;}
.child_policyDL.hd_post{ display:table; width:100%; table-layout:fixed;border-top:#767676 1px solid; border-bottom:#767676 1px solid; padding:24px 20px; box-sizing:border-box;}
.child_policyDL.hd_post > *{ display:table-cell; vertical-align:top;}
.child_policyDL.hd_post .tagDiv{ clear:both; padding-top:1em;}

#child_policyUL { overflow: hidden; padding-top:3px;}
#child_policyUL li {position:relative; height:68px; border-bottom:#ddd 1px solid; padding:0 180px 0 20px; }
#child_policyUL li:last-child{ border-bottom:#767676 1px solid; }
#child_policyUL li a {font-size:16px; color:#222; font-weight:400; line-height:68px;}
#child_policyUL li a:hover{ font-weight:600; text-decoration:underline;}
#child_policyUL li span {position:absolute; right:0; top:0px; font-size:14px; color: #767676;  padding-right:18px; line-height:68px; }


/* view */
#viewWrap {position:relative; /*overflow:hidden;*/ display:block;clear:both; padding-top:60px;}
#view_top {position:relative; width:100%; border-top:#767676 1px solid; border-bottom:#767676 1px solid; box-sizing:border-box; background-color:#f4f6f7; padding:25px 15px;}
#view_top h3 {font-size:22px; color:#222; font-weight:bold; line-height:1.2; padding:0 100px 0 0; margin:0px;}
#view_top .time {display:block; color:#555; font-size:14px; padding:0; margin-top:20px; text-align:right;}
#view_top .time strong{ position:relative; display:inline-block; padding:0 15px 0 0; margin:0 13px 0 0;}
#view_top .time strong:after{ content:""; position:absolute; top:50%; right:0; margin-top:-6px; display:block; background-color:#ddd; width:1px; height:12px; }
#view_top dd .scrap {float:right; padding-right:10px; height:35px;}
#view_ctWrap {position:relative; width:100%;}
#view_ct {padding:10px 0;}
#view_ct h5 {font-size:1em;}
#view_ct h6 {font-size:1em;}
#view_replay {margin-top:20px; padding-left:10px;}
#view_ct table *{ word-break:break-all}

#view_box {position:relative; width:100%; margin-bottom:40px; padding:10px 20px; box-sizing:border-box; background-color:#f3f9fe; border:#0c82e9 1px solid;}
.view_box_t {position:absolute; left:0px; top:0px; display:none;}
.view_box_b {position:absolute; left:0px; bottom:-1px; height:4px; display:none;}
#view_boxUL {position:relative; z-index:1; width:100%; overflow:hidden; padding:0 !important; margin:0px !important; list-style-type:none  !important;}
#view_boxUL:before {display:block; content:""; position:absolute; left:0; bottom:0; z-index:2; width:100%; height:1px; background-color:#f3f9fe;}
#view_boxUL:after{ content:""; display:block; clear:both; height:0; visibility:hidden;}
#view_boxUL li.view_boxLI {width:48%; float:left; margin-left:0 !important; padding:0; list-style:none !important; border-bottom:#d7e1f6 1px solid;}
#view_boxUL li.view_boxLI:nth-child(odd){ clear:both;}
#view_boxUL li.view_boxLI:nth-child(even){ margin-left:4% !important;}
#view_boxUL li.view_boxLI:nth-child(1),
#view_boxUL li.view_boxLI:nth-child(2){ border-top:none;}
#view_boxUL li.view_boxLI a {color:#222; display:block; line-height:38px; text-overflow:ellipsis; overflow:hidden; display:block; white-space:nowrap;}
#view_boxUL li.view_boxLI:hover a {text-decoration:underline;}
#view_boxUL li.on {font-weight:bold; }
#view_boxUL li.on a {color:#0c82e9;}

#view_newUL {position:relative;width:100%;padding-bottom:20px;}
#view_newUL li {list-style:none !important;}
#view_newUL li.view_newLI {height:37px;  background-image:url('../images/sub/bullet_line_01.gif'); background-repeat:repeat-x; background-position: 0 bottom; background-color:#f9f9f9;}
#view_newUL li.view_newLI a {font-size:12px; color:#767676; padding-left:10px; line-height:37px; font-family:tahoma, dotum;text-decoration:none;}
#view_newUL li.view_newLI span {float:right;position:absolute;right:0;margin:-1px 10px 0 0;font-size:11px; color:#767676; line-height:37px; }
#view_newUL .more {position:absolute;top:-29px;right:0;background:none !important;}
#view_newUL .more a {display:inline-block;color:#696969;font-size:11px !important; font-weight: bold;text-decoration:none;}

#view_new_tit {position:relative; overflow:hidden; background: url('../images/main/bg_h3_01.gif') no-repeat -183px bottom;  height: 20px; padding-top:30px;}
#view_new_tit h2.sub_tit {float:left; color: #222; font-weight: bold; margin-bottom: 11px; font-size:12px; font-weight:bold; color:#4c4c4c;}
/*#view_new_tit .more a {float:right; color:#696969; font-size:11px; font-weight: bold; padding-right:10px; text-decoration:none;}*/
#view_new_tit .text {float:right; color:#767676; font-size:11px; padding-right:10px;}

#view_tab {overflow:hidden; width:679px; height:29px; background:url('../images/sub/tab_bg.gif') no-repeat 0 0; padding-bottom:20px;}
.view_tabUL {width:100%; overflow:hidden;}
.view_tabUL li {float:left;}
/*
.tab_on {display:inline-block; line-height:29px; height:29px; padding-left:15px; margin-left:-1px; text-align:center; background:url('../images/sub/tab_on.gif') no-repeat left top; cursor:pointer;}
.tab_on span {display:inline-block; font-size:12px; line-height:32px; height:29px; padding-right:15px; color:#fff; font-weight:bold; background:url('../images/sub/tab_on.gif') no-repeat right top; letter-spacing:-1px; cursor:pointer;}
.tab_over {display:inline-block; line-height:29px; height:29px; padding-left:15px; margin-left:-1px; text-align:center; background:url('../images/sub/tab_off.gif') no-repeat left top; cursor:pointer;}
.tab_over span {display:inline-block; font-size:12px; line-height:32px; height:29px; padding-right:15px; color:#727272; font-weight:bold; background:url('../images/sub/tab_off.gif') no-repeat right top; letter-spacing:-1px; cursor:pointer;}
*/
#tit_searchWrap {border-top:1px solid #767676; border-bottom:1px solid #767676; padding:55px; text-align:center;}
#tit_searchWrap .tit_search_text { font-size:20px; color:#222}
#tit_searchWrap .tit_search_text:before{ content:""; display:block; margin:0 auto 20px; width:88px; height:88px; background:url('../images/search/ico_exc.png') no-repeat 0 0; }
#tit_searchWrap p{ color:#767676; font-size:16px; margin-top:15px;}


/* contents */
#ct_textWarp {position:relative; /* overflow:hidden;  */width:100%; }
.ct_text {padding:60px 0 10px; color:#636363; line-height:150%; }
.ct_text_more {width:100%;  height:20px;  border-bottom:1px solid #ccc; }
.ct_text_more a {float:right; color:#696969; font-size:11px; font-weight: bold;}
.ct_text_fc01 {font-weight:bold; color:#0d57ab;}
.ct_text_fc02 {color:#fd1f46;}
.ct_text_pb08 {padding-bottom:5px;}
.ct_text ul.scrap_select li {margin-left: 0;}

/* paging */
.paging {text-align:center; margin-top:20px; margin-bottom:15px;}
.paging .btn img {font-size:0; line-height:0;}
.paging a,
.paging input[type="button"]{display:inline-block; min-width:40px; height:40px; line-height:36px; font-size:14px; border:2px solid #fff;background-color: #fff; vertical-align:middle; color:#767676; box-sizing:border-box;}
.paging a:hover { border:2px solid #222; padding:0;text-decoration:none;}
.paging span.current,
.paging strong.current {display:inline-block; min-width:40px; height:40px; line-height:36px; border:2px solid #222; vertical-align:middle; font-weight:bold; color:#222; font-size:14px; box-sizing:border-box;}
.paging span.dots  {display:inline-block; height:40px; line-height:40px;vertical-align:middle;}
.paging a.prev,
.paging a.next,
.paging a.fir,
.paging a.last,
.paging input.prev,
.paging input.next,
.paging input.fir,
.paging input.last{ text-indent:-9999px; background-repeat:no-repeat; background-position:50% 50%; border:#ddd 1px solid;}
.paging a.prev,
.paging input.prev { background-image:url('../images/sub/btn_prev.gif'); margin-right:1em;}
.paging a.next,
.paging input.next { background-image:url('../images/sub/btn_next.gif'); margin-left:1em;}
.paging a.fir,
.paging input.fir{ background-image:url('../images/sub/btn_fir.gif');}
.paging a.last,
.paging input.last{ background-image:url('../images/sub/btn_last.gif');}
.paging a.fir + a.prev,
.paging input.fir + input.prev { border-left:none;}
.paging a.next + a.last,
.paging input.next + input.last{ border-left:none;}

.dataTables_wrapper .dataTables_paginate{ text-align:center; margin-top:50px; margin-bottom:15px; padding:0;}
.dataTables_wrapper .dataTables_paginate .paginate_button{display:inline-block !important; min-width:40px !important; height:40px; line-height:40px !important; padding:0 !important; margin:0 !important; border:2px solid #fff; vertical-align:middle; color:#666; background-color:transparent; border-radius:0 !important; }
.dataTables_wrapper .dataTables_paginate .paginate_button:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.current {display:inline-block; color:#333 !important; min-width:40px; height:40px; line-height:40px; border:2px solid #222 !important; vertical-align:middle; font-weight:600; color:#222 !important; background:none !important; background-color:transparent !important;}
.dataTables_wrapper .dataTables_paginate .paginate_button.dots  {display:inline-block; height:50px; line-height:50px;vertical-align:middle;}
.dataTables_wrapper .dataTables_paginate .paginate_button.previous,
.dataTables_wrapper .dataTables_paginate .paginate_button.next,
.dataTables_wrapper .dataTables_paginate .paginate_button.first,
.dataTables_wrapper .dataTables_paginate .paginate_button.last{ text-indent:-9999px; background-repeat:no-repeat !important; background-position:50% 50% !important; border:#ddd 1px solid !important;}
.dataTables_wrapper .dataTables_paginate .paginate_button.previous,
.dataTables_wrapper .dataTables_paginate .paginate_button.previous:hover{ background-image:url('../images/sub/btn_prev.gif') !important; margin-right:1em !important;}
.dataTables_wrapper .dataTables_paginate .paginate_button.next,
.dataTables_wrapper .dataTables_paginate .paginate_button.next:hover{ background-image:url('../images/sub/btn_next.gif') !important; margin-left:1em !important;}
.dataTables_wrapper .dataTables_paginate .paginate_button.first,
.dataTables_wrapper .dataTables_paginate .paginate_button.first:hover{ background-image:url('../images/sub/btn_fir.gif') !important;}
.dataTables_wrapper .dataTables_paginate .paginate_button.last,
.dataTables_wrapper .dataTables_paginate .paginate_button.last:hover{ background-image:url('../images/sub/btn_last.gif') !important;}
.dataTables_wrapper .dataTables_paginate .paginate_button.first + .paginate_button.previous{ border-left:none !important;}
.dataTables_wrapper .dataTables_paginate .paginate_button.next + .paginate_button.last{ border-left:none !important;}
#sub_centent .dataTables_wrapper .dataTables_paginate .paginate_button:hover {color:#333 !important; }

/* sitemap */
#sitemapWrap {position:relative; overflow: hidden; width:959px; background:url('../images/common/sitemap_bg.gif') repeat-y 0 0px; }
.sitemap_box {position:relative; float:left; width:158px; padding:0 0 50px 0; background:url('../images/common/sitemap_line.gif') repeat-x 0 0px;}
.s_title {font-size:14px; font-weight:bold; color: #000; height: 40px; border-left:1px solid #ddd; line-height:44px; padding:0 0 0 10px;  background-image:url('../images/common/sitemap_bullect.gif');background-position: 0 14px; background-repeat: no-repeat;}
.s_title a {color: #000;}
.sitemapUL {width:100%; overflow: hidden; padding:15px 0 0 0; }
.sitemapUL li {font-size:12px; font-weight:bold; color: #333; padding:0 0 0 10px;}
.sitemapUL li a {color: #333;}
.sitemapUL_1 {width:100%; overflow: hidden; padding:10px 0 0 0;}
.sitemapUL_1 li {font-size:11px; color: #767676; font-weight:normal; padding:0 0 0 0; line-height: 16px;}
.sitemapUL_1 li a {color: #767676;}

/* margin */
.mb05 {margin-bottom:5px;}
.mt20 {margin-top:20px;}
.mt40 {margin-top:40px;}
.pr10 {padding-right:10px;}
.tc {text-align:center;}
.tr {text-align: right;}
.vm {vertical-align:middle !important;}

/* float */
.fl {float:left;}
.cb {clear:both;}
.tdl {text-align:left !important;padding:6px 10px !important;}

.floating_ban {position: absolute; right:-160px; z-index:999; top:250px;}

/*#view_ctWrap ul, #view_ctWrap ol {list-style-type:none !important;}
#view_ctWrap li li {list-style-type:disc !important; padding-left:10px;}*/

/* for caption */
.wp-caption {display:inline-block;}
.alignnone > .wp-caption-text:before {content:"";display:block;width:100%;}
.wp-caption-text {display:block !important;clear:both;padding:5px 0 !important;text-align:center;font-size:12px;}

/* rss */
.rss_btn{position:absolute;right:0px;bottom:-30px;}

/* livere seoul-logo */
#liverePrimaryThumb.notLoggedThumb {background: url("//www.seoul.go.kr/v2013/img/profile.png") no-repeat 3px 3px #5076a3 !important;}

/* 20141017 add */
#post_content img {max-width:100%;height:auto !important;}
#view_ctWrap img {max-width:100%;height:auto !important;}

/* text decoration for  #post_content */
/*.txt-e1:first-letter {font-size:16px;font-weight:bold;}*/
.txt-e1:first-line {color:#09256B;}

/* 20150618 search */
.n1-search-input-box-wrap{overflow:hidden;clear:both;margin:30px 0 30px 200px;}
.n1-search-input-box-wrap .n1-search-input-box{float:left;border:1px solid #bbbbbb;border-radius:2px;width:250px;height:30px;}
.n1-search-input-box-wrap .n1-search-input-box input[type=text]{margin:5px 0px;padding:2px 2px 2px 5px;width:186px;border-left:1px solid #cccccc;border-right:0px;border-top:0px;border-bottom:0px;}
.n1-search-input-box-wrap input[type=button]{float:left;margin-left:4px;width:45px;height:32px;border:1px solid #bbbbbb;border-radius:2px;background:url(/wp-content/themes/seoul/images/search-btn.gif) no-repeat center 6px;cursor:pointer;text-indent:-9999px}
.n1-search-input-box-wrap .n1-search-input-box span.search_type{display:inline-block; position:relative; float:left; margin:0px 5px 0 0;padding-left:3px;width:47px; height:100%; overflow: hidden; /* line-height:30px; */line-height:18px; font-size:13px; background:url(/wp-content/themes/seoul/images/header/select_arr_bottom.gif) no-repeat 44px center;}
body.ie7 .n1-search-input-box-wrap .n1-search-input-box span.search_type{width:65px;}
body.ie7 .n1-search-input-box-wrap .n1-search-input-box span.search_type select{top:0; width: auto;}
.n1-search-input-box-wrap .n1-search-input-box span.search_type select{/* -moz-appearance:none; -webkit-appearance:none;*/ border:0; position:relative; top:4px; width:66px; height:20px; border:0; color:#666; background:none; cursor:pointer; vertical-align:middle;}


/* 20160902 주간행사 search 임시 */
#sub_centent > .n1-search-input-box-wrap.n2222-search{position:relative;}
#sub_centent > .n1-search-input-box-wrap.n2222-search .n1-search-input-box span.search_type select { width:85px;}
#sub_centent > .n1-search-input-box-wrap.n2222-search ~ .loc{position:relative;top:-80px;}


/* post-lst */
.post-lst{ border-top:#222 1px solid; }
.post-lst > div:last-child{ border-bottom:#222 1px solid;}
.post-lst > div.no-txt{  padding:55px 0; }
.post-lst > div.no-txt strong{ display:block;text-align:center; font-weight:400; font-size:20px; color:#222}
.post-lst > div.no-txt strong:before{ content:""; display:block; margin:0 auto 20px; width:88px; height:88px; background:url('../images/search/ico_exc.png') no-repeat 0 0; }
.post-lst > div.no-txt p{text-align:center;  color:#767676; font-size:16px; margin-top:15px;}
.post-lst .tagDiv{ padding-top:20px;}
.post-lst .tagDiv ul li {list-style:none !important; margin-left:0;}

/* 2017-02-07 html5 변경 후 새소식내 스타일 추가 */
.sub_centent_mainnews .ct_text {padding-right:0 !important;}
.sub_centent_mainnews .n1-search-input-box-wrap {margin-left:330px;}
/*.sub_centent_mainnews .child_policyDL_l + .child_policyDL_R {width:809px;}*/
.sub_centent_mainnews .child_policyDL {width:100%; display:table; table-layout:fixed;}
.sub_centent_mainnews .child_policyDL > *{ display:table-cell; vertical-align:top;}
.sub_centent_mainnews .child_policyDL_R .topicCont {width:100%;}
.sub_centent_mainnews .child_policyDL_R .topicCont_1 {width:100%;}
.sub_centent_mainnews .child_policyDL_R h3 a{ color:#222; font-size:20px;}
.sub_centent_mainnews  .ct_text .tagDiv ul li {margin-left:0 !important; list-style:none !important;}
/*
.wp-pagenavi {margin:0; padding:30px 0;}
.wp-pagenavi .jump {padding:3px 2px; min-width:20px; width:auto !important;}
*/

/* 2017-02-14 게시판 공지 스타일 추가 */
.type-notice-list .txt-blue, .txt-blue {color: #3399cc}
.type-notice-list .txt-red, .txt-red {color: #c91705}
.type-notice-content {margin: 10px 0;padding: 10px;border: 1px dotted #ccc;background-color: #f9f9f9;}

/* @supports (-moz-appearance:none) and (display:contents) {
    iframe.support-firefox {width: 705px !important;height: 395px !important}

} */

/* 2017-03-27 분야별 정책소개 주요업무계획 다운로드 */
.workplan-download {margin:40px 0;}
.workplan-download a {display:inline-block; padding: 0 26px 0 0; border-bottom: 1px solid #c7170e; font-weight: bold; font-size:15px; color:#c7170e !important; background:url(/wp-content/plugins/seoul-common/images/icon_download.png)no-repeat right 0;}

/* 2017-05-04 공통 레이어 */
.imagelayer {display:none; position:fixed; z-index:99999; padding:100px 10px 10px; top:0; left:0; right:0; bottom:0;overflow:auto; opacity:0; background:rgba(0,0,0,.5);box-sizing: border-box}
.imageLayer-content {position:relative; z-index:6666; margin:0 auto; width: 90%;}
.imageLayer-img {width: 100%}
.imageLayer-close {position: absolute;top: 0;right: 0;width: 50px;height: 50px;background: transparent url(../images/common/btn_layerClose.png) no-repeat 0 0;border: 0;cursor: pointer}

/* 2018-01-31 공통 탑버튼 추가 */
.btn-top {opacity: 0;position: fixed;bottom: 0px;left: 50%;margin-left: 490px;z-index: 1000000; display:none;}


/* select.select{ height:38px; min-width:60px; line-height:38px; font-size:16px; color:#555; background-color:#fff; background-image: url('../images/common/blt_select.png'); background-position: right center; background-repeat: no-repeat; -webkit-appearance: none; -moz-appearance: none; -o-appearance: none; appearance:none; padding:0 30px 0 5px; padding-right: 0\0/IE8+9; background-image: none\0/IE8+9; overflow: hidden; line-height: 1\0/IE8+9; border:#ddd 1px solid; box-shadow:none; vertical-align:middle;} */
select.select{ height:38px; min-width:60px; line-height:38px; font-size:16px; color:#555; background-color:#fff; background-image: url('../images/common/blt_select.png'); background-position: right center; background-repeat: no-repeat; -webkit-appearance: none; -moz-appearance: none; -o-appearance: none; appearance:none; padding:0 0 0 5px; overflow: hidden; border:#ddd 1px solid; box-shadow:none; vertical-align:middle;}
input.input{ box-sizing:border-box; height:38px; min-width:60px; line-height:38px; border:#ddd 1px solid; padding:0; text-indent:5px; box-shadow:none; vertical-align:middle;}

/* 검색결과 */
#sub_h2{ margin:0 0 50px 0;}
.loc + #sub_h2{ margin-top:20px; margin-bottom:0;}
#sub_h2 .sub_tit{ text-align:center; font-size:24px; color:#222;}
#sub_h2 .sub_tit strong{ color:#0c82e9; font-weight:400;}

#seoul-integrated-board{ Width:100% !important;}
#seoul-integrated-board .sib-frm-search{ padding:10px 15px !important;}
#seoul-integrated-board .sib-frm-search-word input{ width:320px !important;}

/*  상세 sns */
#sns_elem_dropdownmenu {position:absolute; right:0; top:65px; width:280px; background-color : #fff; z-index:99; display:none;}
#sns_elem_dropdownmenu a {text-decoration:none !important; color:#666;}
#sns_elem {position:relative; clear:both; z-index:999; margin:30px 0 10px 0;}
#sns_elem:after {display:block; content:""; clear:both;}
.snsWrap {position:relative; width:100%;position:relative; z-index:999; clear:both; }
.snsWrap .snsUL li {list-style-type:none !important;}
.sns_print {position:absolute; top:-50px; right:0px; width:53px; }
.snsUL {list-style-type:none;float:right; vertical-align:middle; margin-left:0px !important; padding-bottom:0px !important;font-size:12px; vertical-align:middle;}
.snsUL > li {float:left;list-style-type:none !important;margin:0 !important;padding:0px !important; text-align:center !important;}
.snsUL > li:first-child {margin-right:10px !important;}
.snsUL li .frist {float:left;display:inline-block;margin:7px 10px 0 !important;padding:0 !important;overflow:hidden;vertical-align:middle; }
.snsUL li a {display:inline-block;text-decoration: none !important;cursor:pointer;color:#666666; font-weight:bold;}
.snsUL li a:hover {text-decoration: underline;color:#666666;}
.snsUL li .frist a, .snsUL li .frist a:hover {color:#cf4900 !important;/*color:#f98a08*/}
.snsUL li .frist a > span {display:inline-block; width:22px; height:21px; line-height:22px; padding:0 0 0 28px; background:url('../images/search/ico_border.png') 0 -92px no-repeat;}
.snsUL ul, .snsUL ul ul, .snsUL li li {margin:0 !important;padding:0 1px !important;}
#view_top #sns_elem_top{ position:absolute; top:20px; right:0; width:98px;}
#view_top #sns_elem_top .scrap_print:before{ display:none;}

#sns_elem_dropdownmenu,
#sns_elem_dropdownmenu_top{position:absolute;right:0; top:-48px;z-index:99; display:none;}
.scrap_select {display:inline-block; width:280px; padding:9px 10px 10px 14px !important;border:1px solid #b7b7b7;border-radius:0;background:#fff; box-shadow:3px 3px 5px rgba(0,0,0,0.1);}
.scrap_select *{ box-sizing:border-box;}
.scrap_select:after {content:"";clear:both;display:block;}
.scrap_select li {float:left;;padding:0; margin-top:0 !important;margin-right:20px;}
.scrap_select li:last-child{margin-right:0;}
.scrap_select li span {display:inline-block;width:23px;height:22px; vertical-align:middle; margin-right:2px;background:url('../images/common/ic_share.png') no-repeat;}
.scrap_select li strong{margin-left:4px;}
.scrap_select li.scrap_naver span {background-position:0 0;}
.scrap_select li.scrap_daum span {background-position:0 -50px;}
.scrap_select li.scrap_mail span {background-position:0 -100px;}
.scrap_select li.scrap_html span {background-position:0 -150px;}
.scrap_select li strong {font-size:12px;font-weight:normal;color:#666666;}
.scrap_select a {display:inline-block;padding-top:3px;vertical-align:middle;}

.scrap_select li.scrap_twit span {width:21px;height:21px;padding-right:2px;}
.scrap_select li.scrap_facebook span {width:21px;height:21px;padding-right:2px;background-position:-53px 0;}

.snsUL li > div {float:left;display:inline-block;}
.scrap_print{ position:relative;}
.scrap_print:before{ content:""; position:absolute; width:1px; height:14px; top:50%; left:-10px; margin-top:-7px; display:block; background-color:#ddd;}
.scrap_print a{ background:url('../images/search/ico_border.png') 0 -120px no-repeat; width:24px; height:24px; display:inline-block;}
.scrap_slt a{ background:url('../images/search/ico_border.png') 0 -150px no-repeat;  width:24px; height:24px; display:inline-block; text-indent:-9999px; text-align:left;}
.scrap_print, .scrap_slt {padding:6px 10px;}
.scrap_print span, .scrap_slt span {position:absolute; top:-9999px; left:-9999px; display:inline-block;width:25px;height:24px;}
.scrap_slt a {display:block;vertical-align:middle;}

/* 갤러리 */
/* env, economy */
.n2222-search{position:relative;top:50px}
.env #thumnail-gallery-video{width:670px;margin:0 auto;}
.env #thumnail-gallery-video .child_policyDL{height:202px;}
.env #thumnail-gallery-video .child_policyDL:nth-child(3n) {margin-right:0;}
.env #thumnail-gallery-video .child_policyDL:nth-child(4n) {margin-right:20px;}
.env #thumnail-gallery-video .child_policyDL:nth-child(4n+1){ clear:none;}
#thumnail-gallery-video{ clear:both;}
#thumnail-gallery-video:after {content:"";clear:both;display:block;}
#thumnail-gallery-video .child_policyDL {float:left !important; margin:0 20px 30px 0; padding:0 !important; width:210px !important; background:none !important;height:175px;}
#thumnail-gallery-video .child_policyDL > *{ display:block;}
#thumnail-gallery-video .child_policyDL:nth-child(4n) {margin-right:0;}
#thumnail-gallery-video .child_policyDL:nth-child(4n+1){ clear:both;}
#thumnail-gallery-video .child_policyDL_l {float:none !important;}
#thumnail-gallery-video .child_policyDL_l a {display:block; height:115px; overflow:hidden;}
#thumnail-gallery-video .child_policyDL_l a img {padding:0 !important; width:100% !important; height:auto !important;}
#thumnail-gallery-video .child_policyDL_R {float:none !important; width:auto !important; padding-right:0 !important;}
#thumnail-gallery-video .child_policyDL_R h3.tit {margin:17px 0 4px 0;}
#thumnail-gallery-video .child_policyDL_R h3.tit a {font-size:15px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
#thumnail-gallery-video .child_policyDL_R .part, #thumnail-gallery-video .child_policyDL h4, #thumnail-gallery-video .child_policyDL .tagDiv, #thumnail-gallery-video .child_policyDL_R .topicCont {display:none !important;}


/* ul-list */
.ul-list01 > li{ padding-left:10px; text-indent:-10px; }
.ul-list01 > li:before{ content:""; width:3px; height:3px; border-radius:50%; background-color:#666; display:inline-block; vertical-align:middle; margin-right:5px; }
.ul-list01 > li + li{ margin-top:5px;}

#dablewidget_GokwKJov{ margin:20px 0;}



/* TOP Button */
.btn-top-new {position:fixed;bottom:-100px;left:50%; display:block; width:34px; height:34px; margin-left:600px;opacity:0;transition:1s;z-index:1000000;}
.btn-top-new.show {opacity:1; bottom:98px;}


.table-title {position: relative;padding-bottom: 7px !important;}
.table-title h4 {padding:0 !important; color:#222 !important; font-weight:700 !important; font-size:18px !important; margin-bottom:0 !important;}
.table-title span{position:absolute;right:0;top:7px;font-size: 14px;color:#767676}
.table-title span::before{content: '*';display: inline-block;color:#0c82e9;margin-right:6px}

table.tableList_row{ width:100%; border-collapse:separate; *border-collapse:collapse; border-spacing:0px; clear:both; table-layout:fixed; border-top:#767676 1px solid;}
table.tableList_row tbody th {vertical-align: middle !important; background: #f4f6f7 !important; padding:12px 20px !important; font-size: 16px !important; box-sizing: border-box; border:none !important; border-bottom: 1px solid #ddd !important; text-align:left !important; font-weight:normal !important;}
table.tableList_row tbody th label, table.tableList_row tbody th .label {font-size:15px !important; font-weight:normal !important; vertical-align:middle !important; display:inline-block !important; width:100% !important;}
table.tableList_row tbody th .require { position: relative !important;}
table.tableList_row tbody th .require:after { content: '*'; display: inline-block;color:#0c82e9; margin-left:3px; /*position: absolute; top: 0; right: 0;*/}
table.tableList_row tbody td { padding:10px 20px !important; box-sizing: border-box; border:none !important; border-bottom: 1px solid #ddd !important; vertical-align: middle !important; line-height:1.6 !important; font-size:14px !important; text-align:left !important;}
table.tableList_row tbody td input[type="text"],table.tableList_row tbody td input[type="password"] {height:40px !important; padding:0 12px !important; box-sizing:border-box;}
table.tableList_row tbody td select {height:40px !important;}
table.tableList_row tbody td .btn {height:40px; line-height:40px !important; font-size:14px !important;}
table.tableList_row tbody td textarea {border:1px solid #ddd !important; padding:12px !important; box-sizing:border-box;}
table.tableList_row tbody td .btn.btn-default {color:#fff !important; text-decoration:none !important;}
table.tableList_row tbody td p.caution {font-size:13px !important;}
table.tableList_row tbody td textarea{width:100%;}

/* 휴대폰, 이메일 스타일 추가 2019-02-13 */
table.tableList_row tbody td button {border: 0;background: transparent;}
table.tableList_row tbody td .wid50 {width: 50%;}
table.tableList_row tbody td .input-phone {width: 105px}
table.tableList_row tbody td .email-wrap .input-email {width: 30%}
table.tableList_row tbody td .email-wrap .inp-e1 {width: 36%}
table.tableList_row tbody td .txt-noti {padding: 5px 0;color: #eb8105;}

/* 동의 버튼 */

.agree-box button {border: 0;background: transparent}




/* 2018_리뉴얼 카테고리별 에디터 스타일 공통 */
/* Title 정리 2020-04-06 */
#view_ctWrap h4.Title1,
#view_ctWrap h5.Title1,
#ct_textWarp h4.Title1,
#ct_textWarp h5.Title1 {position: relative;margin-bottom: 20px;padding-left: 15px;border-bottom: 1px solid #ddd;color: #03640a;font-size: 24px;}
#view_ctWrap h4.Title1:before,
#view_ctWrap h5.Title1:before,
#ct_textWarp h4.Title1:before,
#ct_textWarp h5.Title1:before {position: absolute;width: 6px;height: 6px;background: #03640a;content: '';left: 0;top: 23px}

#view_ctWrap h4.Title2,
#view_ctWrap h5.Title2,
#ct_textWarp h4.Title2,
#ct_textWarp h5.Title2 {position: relative;margin-bottom: 20px;padding-left: 15px;color: #03640a;font-size: 24px;}
#view_ctWrap h4.Title2:before,
#view_ctWrap h5.Title2:before,
#ct_textWarp h4.Title2:before,
#ct_textWarp h5.Title2:before {position: absolute;width: 4px;height: 36px;background: #57b55f;content: '';left: 0;top: 11px}

/* size */
#view_ctWrap h5.small, 
#ct_textWrap h5.small {font-size: 18px !important}
#view_ctWrap h4.Title1.small:before,
#view_ctWrap h5.Title1.small:before,
#ct_textWarp h4.Title1.small:before,
#ct_textWarp h5.Title1.small:before {top: 20px !important}

#view_ctWrap h4.Title2.small:before,
#view_ctWrap h5.Title2.small:before,
#ct_textWarp h4.Title2.small:before,
#ct_textWarp h5.Title2.small:before {height: 24px;}


/* 주택(주택, 건설) */
.citybuild #view_ctWrap h5,
.citybuild #view_ctWrap h6,
.citybuild #ct_textWarp h5,
.citybuild #ct_textWarp h6 {color:#b84927;}
.citybuild #view_ctWrap h4.Title1,
.citybuild #view_ctWrap h5.Title1,
.citybuild #ct_textWarp h4.Title1,
.citybuild #ct_textWarp h5.Title1 {color: #b84927;}
.citybuild #view_ctWrap h4.Title1:before,
.citybuild #view_ctWrap h5.Title1:before,
.citybuild #ct_textWarp h4.Title1:before,
.citybuild #ct_textWarp h5.Title1:before {background: #b84927;}


/* 경제 */
.economy #view_ctWrap h5 {color:#007246;}
.economy #view_ctWrap h6 {color:#007246;}
.economy #ct_textWarp h5 {color:#007246;}
.economy #ct_textWarp h6 {color:#007246;}

/* 교통 */
.traffic #view_ctWrap h5 {color:#1b6fde;}
.traffic #view_ctWrap h6 {color:#1b6fde;}
.traffic #ct_textWarp h5 {color:#1b6fde;}
.traffic #ct_textWarp h6 {color:#1b6fde;}

/* 환경 */
.env #view_ctWrap h5,
.env #view_ctWrap h6,
.env #ct_textWarp h5,
.env #ct_textWarp h6 {color:#3d6c00}
.env #view_ctWrap h4.Title1,
.env #view_ctWrap h5.Title1,
.env #ct_textWarp h4.Title1,
.env #ct_textWarp h5.Title1 {color: #03640a;}
.env #view_ctWrap h4.Title1:before,
.env #view_ctWrap h5.Title1:before,
.env #ct_textWarp h4.Title1:before,
.env #ct_textWarp h5.Title1:before {background: #03640a;}
.env #view_ctWrap h6.Title1,
.env #ct_textWrap h6.Title1 {color: #03640a;font-weight: 600}
.env #view_ctWrap h6.Title2,
.env #ct_textWrap h6.Title2 {color: #3d6c00;font-weight: 600}
/* 복지 */
.welfare #view_ctWrap h5 {color:#cf5c00;}
.welfare #view_ctWrap h6 {color:#cf5c00;}
.welfare #ct_textWarp h5 {color:#cf5c00;}
.welfare #ct_textWarp h6 {color:#cf5c00;}

/* 안전 */
.safe #view_ctWrap h5 {color:#c11e40;}
.safe #view_ctWrap h6 {color:#c11e40;}
.safe #ct_textWarp h5 {color:#c11e40;}
.safe #ct_textWarp h6 {color:#c11e40;}

/* 문화 */
.culture #view_ctWrap h5 {color:#8423e7;}
.culture #view_ctWrap h6 {color:#8423e7;}
.culture #ct_textWarp h5 {color:#8423e7;}
.culture #ct_textWarp h6 {color:#8423e7;}

/* 행정 */
.gov #view_ctWrap h5 {color:#007297;}
.gov #view_ctWrap h6 {color:#007297;}
.gov #ct_textWarp h5 {color:#007297;}
.gov #ct_textWarp h6 {color:#007297;}




/* 통합배너 */
.banner-area-wrap {margin: 20px 0;overflow: hidden;}
.banner-area1 {float: left;width: 446px;height: 100px;}
.banner-area2 {float: right;width: 446px;height: 100px;}

/* 공통 동영상 2019-06-13 */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}